    import Request from '../common/request.js';
    let request = new Request().http


     export function uploadOSS(data) {
     	 return request('/app/common/uploadOSS',data,'POST');
     }
     export function getTlsSig(data) {
     	 return request('/app/common/getTlsSig',data,'GET');
     }
     
     export function getStoreConfig() {
      	 return request('/app/common/getStoreConfig',null,'GET');
     } 
     
     export function getWeixinTemps() {
     	 return request('/app/common/getWeixinTemps',null,'GET');
     }
     export function getWeixinOrderTemps() {
     	 return request('/app/common/getWeixinOrderTemps',null,'GET');
     }
     export function getWeixinPrescribeTemps() {
     	 return request('/app/common/getWeixinPrescribeTemps',null,'GET');
     }
     export function getCourseDomain(data) {
     	 return request('/app/common/getDomain',data,'GET');
     }
